{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/user/user",
    "pages/webview/index"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "隆昌农业大数据监控平台",
    "navigationBarBackgroundColor": "#2a7dc9",
    "backgroundColor": "#2a7dc9"
  },
  "tabBar": {
    "color": "#6c6b6b",
    "selectedColor": "#1296db",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tab/tab_home.png",
        "selectedIconPath": "static/tab/tab_home_h.png",
        "text": "工作台"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tab/tab_user.png",
        "selectedIconPath": "static/tab/tab_user_h.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {
    "yn-select-input-list": "/components/yn-select-input-list/yn-select-input-list"
  }
}